Delete Connector
DELETEhttps://api.confident-ai.com/v2/forwarding-connectors/{forwardingConnectorId}
Permanently deletes a forwarding connector and the credentials stored in its headers. Traces already forwarded are unaffected.
curl -X DELETE "https://api.confident-ai.com/v2/forwarding-connectors/{forwardingConnectorId}" \
-H "CONFIDENT_API_KEY: <PROJECT-API-KEY>"{
"success": true,
"data": {
"id": "<FORWARDING-CONNECTOR-ID>"
},
"deprecated": false
}Headers
CONFIDENT_API_KEYstringRequiredThe API key of your Confident AI project.
Path parameters
forwardingConnectorIdstringRequiredThe id of the forwarding connector.
Response
Delete Connector succeeded.
successbooleanIndicates if the request was successful.
dataobjectA reference to a forwarding connector by its id.
Show 1 propertyHide 1 property
idstringThe id of the connector, generated by Confident AI.
deprecatedbooleanIndicates if this endpoint is deprecated.